cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jeff Ramsdale" <jefe...@earthlink.net>
Subject RE: 2.1rc1 build error
Date Wed, 06 Aug 2003 17:52:33 GMT
I ran into the same problem. I found that doing "build" with no arguments
didn't give me
the error while "build webapp" did. I didn't have the time to probe deeper.
I'd be interesting in hearing if/when you resolve it!

Jeff

> -----Original Message-----
> From: rufio [mailto:ruf10@op.pl]
> Sent: Wednesday, August 06, 2003 10:46 AM
> To: users@cocoon.apache.org
> Subject: Re: 2.1rc1 build error
>
>
> on Wed, 6 Aug 2003 18:05:11 +0100 "Cedric Picard"
> <C.Picard@kainos.com> wrote:
>
> > I just checked my own version 2.1m2 and ResolverImpl.java does not exist
> > in src/java/org/apache/cocoon/components/resolver.
> >
> > You'll need to get this class from CVS if you downloaded the release
> > version.
>
> I found this class in depreated, which means this test is outdated;
> I also found problems with other tests
>
> Thanx for your Re.
> Regards, Rufio
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
> For additional commands, e-mail: users-help@cocoon.apache.org
>
>



---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message